#Translated with MozillaTranslator version 5.02
#Sat Nov 13 06:08:29 CET 2004
labelForSearchButton=Cerca
orSearchText=o el
labelForStopButton=Atura
initialSearchText=el camp
searchCustomize="Personalitza les cap\u00E7aleres.."
searchSuccessMessage=S'ha trobat 1 coincid\u00E8ncia
searchingMessage=S'est\u00E0 cercant....
accesskeyForSearchButton=C
searchSuccessMessages=S'han trobat %S coincid\u00E8ncies
accesskeyForStopButton=S
searchFailureMessage=No s'ha trobat cap coincid\u00E8ncia
andSearchText=i el
